# Main theme library.
global:
  js:
    assets/dist/main.js: {}
    # assets/js/main.js: {}
  css:
    theme:
      assets/dist/main.css: {}
      # assets/scss/main.css: {}

vitehmr:
  js:
    http://localhost:5173/@vite/client:
      type: external
      attributes: 
        type: module
    http://localhost:5173/assets/js/main.js:
      type: external
      attributes: 
        type: module